using Seenginx.Models;
using System.Collections.Generic;
using System.Threading.Tasks;

namespace Seenginx.Services
{
	public interface INginxService
	{
		Task<IEnumerable<ConfigFile>> GetFilesAsync();
		Task<Result<bool>> TestNginxConfigurations();
	}
}